@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,400|Roboto:300,400,500,700');
 @import url('https://fonts.googleapis.com/css?family=Raleway:300,400,500,600,700,800,900');

/*************************

*******Typography******

font-family: 'Roboto', sans-serif;

**************************/



/*font-face*/



@supports ( -ms-accelerator:true ) {
 html {
 overflow: hidden;
 height: 100%;
}
 body {
 overflow: auto;
 height: 100%;
}
}

/*Ie 10/11*/

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
html { overflow: hidden; height: 100%; }
body { overflow: auto; height: 100%; }
}
body { /*	background: #fafafa;*/ font-family: 'Roboto', sans-serif; letter-spacing:0.3px }
h1, h2, h3, h4, h5, h6 { font-weight: 500; color: #4e4e4e; font-family: 'Roboto', sans-serif; }
h1 { font-size: 22px; font-family: 'Roboto', sans-serif; }
h2 { font-size: 32px; }
h3 { font-size: 28px; color: #787878; font-weight: 600; line-height: 24px; }
h4 { font-size: 16px; }
a { -webkit-transition: color 300ms, background-color 300ms; -moz-transition: color 300ms, background-color 300ms; -o-transition: color 300ms, background-color 300ms; transition: color 300ms, background-color 300ms; moz-transition: all 0.3s ease 0s; -o-transition: all 0.3s ease 0s; -webkit-transition: all 0.3s ease 0s; -ms-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s; }
a:hover, a:focus { color: #d43133; }
hr { border-top: 1px solid #e5e5e5; border-bottom: 1px solid #fff; }
.btn-primary { padding: 8px 20px; background: #c52d2f; color: #fff; border-radius: 4px; border: none; margin-top: 10px; }
.btn-primary:hover, .btn-primary:focus { background: #c52d2f; outline: none; box-shadow: none; }
.btn-transparent { border: 3px solid #fff; background: transparent; color: #fff; }
.btn-transparent:hover { border-color: rgba(255, 255, 255, 0.5); }
.font-normal { font-weight: normal !important }
/*************************BASE-START*************************/

/*************************BASE-START*************************/



.ml-0 { margin-left: 0; }
.mt-0 { margin-top: 0px !important; }
.mt-5 { margin-top: 5px !important; }
.mt-10 { margin-top: 10px !important; }
.mt-15 { margin-top: 15px !important; }
.mt-20 { margin-top: 20px !important; }
.mt-25 { margin-top: 25px !important; }
.mt-30 { margin-top: 30px !important; }
.mt-40 { margin-top: 40px !important; }
.mt-50 { margin-top: 50px !important; }
.mt-60 { margin-top: 60px !important; }
.mt-80 { margin-top: 80px !important; }
.mb-0 { margin-bottom: 0px !important; }
.mb-5 { margin-bottom: 5px !important; }
.mb-10 { margin-bottom: 10px !important; }
.mb-15 { margin-bottom: 15px !important; }
.mb-20 { margin-bottom: 20px !important; }
.mb-25 { margin-bottom: 25px !important; }
.mb-30 { margin-bottom: 30px !important; }
.mb-40 { margin-bottom: 40px !important; }
.mb-50 { margin-bottom: 50px !important; }
.mb-60 { margin-bottom: 60px !important; }
.mb-80 { margin-bottom: 80px !important; }
.pt-0 { padding-top: 0px !important; }
.pt-5 { padding-top: 5px !important; }
.pl-0 { padding-left: 0 !important; }
.pr-0 { padding-right: 0 !important; }
.pt-10 { padding-top: 10px !important; }
.pt-15 { padding-top: 15px !important; }
.pt-20 { padding-top: 20px !important; }
.pt-25 { padding-top: 25px !important; }
.pt-30 { padding-top: 30px !important; }
.pt-40 { padding-top: 40px !important; }
.pt-50 { padding-top: 50px !important; }
.pt-60 { padding-top: 60px !important; }
.pt-80 { padding-top: 80px !important; }
.pb-0 { padding-bottom: 0px !important; }
.pb-5 { padding-bottom: 5px !important; }
.pb-10 { padding-bottom: 10px !important; }
.pb-15 { padding-bottom: 15px !important; }
.pb-20 { padding-bottom: 20px !important; }
.pb-25 { padding-bottom: 25px !important; }
.pb-30 { padding-bottom: 30px !important; }
.pb-40 { padding-bottom: 40px !important; }
.pb-50 { padding-bottom: 50px !important; }
.pb-60 { padding-bottom: 60px !important; }
.pb-80 { padding-bottom: 80px !important; }
.pr-10 { padding-right: 10px; !important;
}
.mr-10 { margin-right: 10px; !important;
}
.container { max-width: 1290px; }
/*************************BASE-END*************************/

/*************************BASE-END*************************/



a:hover, a:focus { color: #111; text-decoration: none; outline: none; }
ol, ul { padding: 0px; margin: 0px; list-style: none }
.navbar > .container .navbar-brand { top: 0; position: absolute; z-index: 99 }
.navbar-brand>img { display: block; margin: 12px 0; }
.navbar-toggle { position: relative; float: right; padding: 20px 20px; margin-top: 0; margin-right: 15px; margin-bottom: 0; background-color: rgba(0, 0, 0, 0); background-image: none; border: 0; border-radius: 0; }
.reach-us { border: 2px solid white; padding: 8px 22px !important; border-radius: 6px; margin-top: 10px; }
input.search-form { background: transparent; border: 0 none; width: 60px; padding: 0 10px; color: #FFF; -webkit-transition: all 400ms; -moz-transition: all 400ms; -ms-transition: all 400ms; -o-transition: all 400ms; transition: all 400ms; }
.navbar-brand { padding: 0; margin: 0; }
.navbar { border-radius: 0; margin-bottom: 0; padding: 0; }
.navbar-nav { float: right; }
.navbar-nav > li { padding: 0 0 0px 10px }
.navbar-nav > li a { padding: 0 10px }
.navbar-inverse .navbar-nav > li > a { font-weight: 300; color: #fff; background: none; padding: 36px 9px; text-transform: uppercase; font-weight: 300 }
.navbar-inverse { border: none; position: static; z-index: 999999; width: 100%; top: 0; }
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus { background: none !important; color: #fff; }
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus { background: none !important; color: #fff; font-weight: bold }
 . navbar-nav > li:hover, .navbar-nav > li.active {
}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus, .navbar-nav > li:hover > a, .navbar-nav > li:hover { color: #fff !important; }

.navbar-nav > li:last-child::after, .navbar-nav > li:last-child:hover::after { content: ' '; display: block; transform: scaleX(0); width: 0; margin: auto; height: 2px; transition: 0.3s; background: white; }
/*.navbar-nav > li::after { content: ''; display: block; width: 0; height: 3px; background: #ec5a27; transition: width .3s; }

.navbar-nav > li:hover::after, .navbar-nav > li.active::after { width: 100%; }*/



.navbar-inverse { background-image: url(../images/nav.png); background-position: center right; background-repeat: no-repeat; background-color: #025c02; box-shadow: 0 0 0 black; }
.navbar-collapse { margin-top: 0; }
.dropdown-header { padding: 0px 10px; }
.navbar-nav > li > .dropdown-menu > li { display: block; }
.navbar .dropdown-menu a { font-size: 14px; font-weight: 500; color: #25a932!important; border: 0; text-transform: capitalize; padding: 6px 20px; }
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover { color: #262626; text-decoration: none; background-color: #ececec; }

.dropdown-menu > li > a { display: block; padding: 10px 15px; color: #fff; border-bottom: 1px solid #333; font-size: 13px; text-transform: uppercase }
/*************************

*******Home Page******

**************************/

 

#main-slider { position: relative; }
.no-margin { margin: 0 !important; }
.no-padding { padding: 0 !important }
.float-right { float: right; }
.float-left { float: left; }
.dropdown-item { color: black; padding: 10px; }
.dropdown-menu { color: black; top: 90%; left: 20%; border: none; border-radius: 5px !important; }
.dropdown-menu:after { bottom: 100%; left: 10%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; border-bottom-color: #fff; border-width: 6px; margin-left: -10px; }
/*nav-css*/



.navbar-nav > li.dropdown { position: relative; }
.d-down-angle { /* display: block; */ /* position: absolute; */

    /* left: 48%; */

font-size: 10px; padding-left: 8px; font-size: 16px;/* margin-top: 5px; */ }
/*********SLIDER*********/

/*********SLIDER*********/



.slide-content { min-height: 780px; }
.slider-content { width: 100%; top: 42%; position: absolute; vertical-align: middle; z-index: +1; }
.slider-content h4, .slider-content span { text-shadow: 0 0 100px #ff8100; -moz-text-shadow: 0 0 100px #ff8100; -webkit-text-shadow: 0 0 100px #ff8100; -ms-text-shadow: 0 0 100px #ff8100; font-family: 'Playfair Display', serif; font-weight: 900; color: white; text-transform: uppercase; text-align: center; }
.slider-content h4 { font-size: 65px; }
.slider-content span { font-size: 28px; background: rgb(203, 137, 43); padding: 10px; display: table; text-align: center; margin: 0 auto; font-weight: bold; }
.home-slider { height: 90vh; width: 100%; animation: panning 60s infinite cubic-bezier(0.38, 0.53, 0.58, 0.71); background-size: cover; background-color: #005c1c; }
 @keyframes panning {
 0% {
 background-position: 0%;
}
 50% {
 background-position: 100%;
}
 100% {
 background-position: 0;
}
}
.slider-head { position: absolute; max-width: 580px; top: 35%; letter-spacing: 0; font-family: "Roboto"; text-shadow: 11px 14px 20px rgba(0, 0, 0, 0.5); text-align:center }
.slider-head h1 { font-size: 35px; color: white; font-weight: 300; line-height: 1.3;  }
.slider-head p { font-size: 20px; color: white; line-height: 1.4; font-weight: 400; }
.slider-head h1 span { font-weight: 500; }
.bloc-deco { display: block; background-color: white; margin: 0; margin-top: 20px; width: 70px; height: 5px; }
/***********************

********* Footer ******

************************/



footer { background: #212121; font-size: 14px; }
footer h3 { margin-top: 0; margin-bottom: 10px; text-transform: uppercase; font-size: 18px; color: #d5d5d5; }
footer .menu { list-style: none; padding: 0; margin: 0; }
footer .widget { margin-bottom: 0; }
footer { padding-top: 46px; color: #fff; border-top: 5px solid #035c0a; background: #080808; font-family: "Roboto"; color: rgb(251, 251, 251); }
footer ul { list-style: none; padding: 0; margin: 0; }
footer .menu > li { padding-bottom: 0px; float: left; }
footer .menu > li a { color: #747473; text-transform: uppercase; font-size: 14px; margin-right: 20px; }
footer .menu > li a:hover { color: #fff }
.widget p { color: #747473 }
.newsLetter .form-control { border-radius: 0px }
.submit { background: #0872a2; border-radius: 0px; border: 0px; color: #fff; text-transform: uppercase; padding: 6px 15px; font-size: 16px }
.product-block-main { border: 1px solid #aeaeae; margin-bottom: 20px }
.read-more { width: 38px; height: 38px; border-radius: 25px; background: #0872a2; display: block; color: #fff; margin: 0 auto; line-height: 38px; font-size: 20px; position: absolute; bottom: -20px; left: 0; right: 0 }
.product-block { background: #383a3b; padding: 10px; text-align: center; color: #fff; position: relative; padding-bottom: 20px }
.product-block h3 { font-size: 17px; font-weight: 500; color: #fff }
.product-block p { color: #fff; font-weight: 300; font-size: 15px }
.footer-bottom { padding: 20px 0; display: block; /* border-top: 1px solid #3b3939; */ margin-top: 20px; font-size: 13px; color: #adadad; }
.powerd a { color: white }
.inner-banner { height: 340px; background-size: cover !important; position: relative }
.banner-heading { position: absolute; bottom: 40% }
.banner-heading h1 { color: #fff; font-size: 30px; }
.breadcrumb { background: none !important; padding: 12px 0; margin-bottom: 0; color: #999; font-size: 13px; font-weight: 400; margin-left: -10px }
.breadcrumb-item { padding-left: 10px; padding-right: 3px; color: #999 }
.breadcrumb-item:hover, .breadcrumb-item.active { color: #000 }
.abt-cnt p { color: #333; font-size: 16px; line-height: 26px; margin-bottom: 20px; }
.midle-main { padding-bottom: 60px }
.abt-cnt { padding: 40px 0 0 }
.midle-main h2 { font-size: 20px; color: #006f00; text-transform: uppercase; font-weight: 500; position: relative; margin-bottom: 30px; margin-top: 0 }
.midle-main h2::after { position: absolute; width: 145px; height: 5px; content: ""; left: 0; bottom: -12px; background: #006f00; background: -moz-linear-gradient(left, #006f00 0%, #006f00 50%, #bcb2b2 50%, #bcb2b2 100%); background: -webkit-linear-gradient(left, #006f00 0%, #006f00 50%, #bcb2b2 50%, #bcb2b2 100%); background: linear-gradient(to right, #006f00 0%, #006f00 50%, #bcb2b2 50%, #bcb2b2 100%);  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006f00', endColorstr='#bcb2b2', GradientType=1 );
}
.abt-img { padding: 20px 20px 0 0; border: 1px solid #006f00; border-bottom: 0; border-left: 0; margin-left: 15px }
.pr-image { width: 190px; height: 190px; margin: 0 auto; background: #006f00 }
.pr-image img { margin-left: -10px; margin-top: 15px; }
.block-liste { padding: 25px 0 40px 0 }
.block-box { text-align: center; padding: 30px; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; }
.block-box .img-brd { width: 176px; height: 173px; background: #006f00; margin: 0 auto; margin-bottom: 40px }
.block-box .img-brd img { margin: 10px 0px 0 -20px }
.block-box h4 { color: #006f00; font-size: 18px; }
.detail-brd { font-size: 14px; color: #333; line-height: 26px; font-weight: 400; min-height: 255px }
.detail-brd h3 { color: #333; font-size: 18px }
.address { min-height: 140px }
.block-box:hover { background: #c4d6c4; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; }
.pr-detail-block { background: #e7f7e7; padding: 20px 30px; margin-top: 70px }
.pr-detail-block h5 { font-size: 16px; font-weight: 500; margin-bottom: 15px }
.detail-txt { font-size: 14px; color: #333; line-height: 22px; font-weight: 400 }
.text-color-green { color: #006f00 }
.bold-m { font-weight: 500 }
.mbr-large { background: #f7f7f6 }
.member-hd { color: #006f00; font-size: 20px; text-align: center; font-weight: 500; text-transform: uppercase; margin: 20px 0 15px }
.cnt-block { border-left: 1px solid #e8e8e8; border-right: 1px solid #e8e8e8; }
.enq-detail a { color: #b34408 }
.block-form-box { padding: 25px; color: #fff }
.green-box { background: #006f00 }
.black-box { background: #373b37 }
.block-form-box ul li { border: 1px dashed rgba(255,255,255,0.4); padding: 15px 30px }
.block-form-box ul li h5 { float: left; color: #fff; margin: 0px; font-size: 20px; font-weight: 500 }
.block-form-box ul li::after { clear: both; content: ""; display: table }
.valu-item { float: right; font-size: 16px; font-weight: 500 }
.txt-vl { margin-right: 5px; color:#fff }
.member-ship-application { padding: 30px 0 }
.member-ship-application h4 { font-size: 20px; color: #006f00; font-weight: 500; margin-bottom: 20px }
.membership-typ { padding-bottom: 40px }
.form-block-box .form-control { border: 1px dashed #959595; border-radius: 0px; padding: 10px 15px; height: 45px; font-weight: 400 }
.form-block-box textarea.form-control { resize: none; height: 72px; font-weight: 400 }
 .form-block-box .form-control::-moz-placeholder {
color:#666;
opacity:1;
}
 .form-block-box .form-control:-ms-input-placeholder {
color:#666
}
 .form-block-box .form-control::-webkit-input-placeholder {
color:#666
}
.box-level2 { padding-top: 32px; font-weight: 400 }
.input-radio { float: left; margin-right: 15px }
.text-sub { font-weight: 500; }
.form-level-block3 { max-width: 850px; width: 100%; margin: 0 auto; padding-top: 40px; text-align: center }
.form-level-block3 h6 { font-size: 15px; color: #d83b1c; font-weight: 400; text-transform: uppercase; line-height: 24px }
.form-level-block3 textarea.form-control { border: 1px dashed #959595; border-radius: 0px; padding: 10px 15px; height: 100px; font-weight: 400; resize: none }
.block-bgr { background: #002a00; text-align: center; padding: 40px; text-align: center; margin-top: 30px }
.block-bgr h3 { color: #fff; font-size: 20px; font-weight: 400 }
.block-bgr h5 { color: #d83b1c; font-size: 15px; font-weight: 400 }
.block-bgr address { margin-top: 30px; color: #fff; letter-spacing: 1px }
.block-bgr address h4 { margin-bottom: 10px; font-size: 18px; font-weight: 500; color: #fff }
.block-bgr address p{ color:#fff}
.submit-main-block { padding-top: 25px; text-align: left; font-weight: 400 }
.spam-cd-text { font-size: 17px }
.input-cp { border: 1px dashed #959595; border-radius: 0px; height: 45px; width: 100% }
.captcha-text { font-size: 24px; font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif }
.submit1, .reset { padding: 10px 25px; text-transform: uppercase; color: #fff; font-size: 20px; border-radius: 0px; border: none; background: #004f00 !important }
.reset { background: #373b37 !important }
.button-center { margin: 0 auto;}
.cnfc-box { text-align: center; font-size: 18px; line-height: 26px; text-align: center; padding: 30px; background: #005a00; margin: 60px 0 20px; color: #fff; }
.cnfc-box h5 { font-size: 18px; font-weight: 500; color: #fff }
.cnfc-box p{ color:#fff} 
.pints-block P { font-size: 13px; line-height: 20px; letter-spacing: 0.5px }
.pints-block ol li { margin-bottom: 5px }
.label-block { display: inline-block }
.label-block input { float: left; margin-right: 7px; display: table; width: 20px; }
.label-block span { display: inline-block } 
.box-level2 p { font-size: 13px; line-height: 22px }
.box-level2 h6 { font-size: 15px; color: #333 }
.frm-box-blk { padding-top: 40px }
.text-sm { font-size: 12px; color: #b2b2b2; font-weight: 400 }
.abstarct { height: 250px !important; background: url(../images/editor.jpg) top left no-repeat; padding-top: 50px !important }
.tittle-txt { font-weight: 500; color: #333; font-size: 15px; padding-top: 20px; display: block; text-align: right }
.fnt-word { color: #ce2d0d; font-weight: 400; font-size: 14px; text-align: right; margin-top: 5px; display: block }
.block-submission { text-align: center }
.block-submission h5 { font-size: 17px; font-weight: 500; margin-bottom: 20px }
.adr { font-weight: 500; color: #333; line-height: 26px }
.text-or { font-weight: 500; font-size: 20px; display: block; padding: 10px 0 }
.sub-min1 { padding-left: 60px; border-top: 1px solid #ccc; margin-top: 60px }
.text-rd1 { text-transform: uppercase; color: #c01212 !important; font-size: 14px !important; font-weight: 400; line-height: 22px !important; margin-top: 25px; display: block }
.block-level4 { max-width: 640px; width: 100%; margin: 0 auto; text-align: center }
.text-rd2 { text-transform: uppercase; color: #c01212 !important; font-size: 16px !important; font-weight: 400; margin-top: 25px; display: block; line-height: 24px !important }
.requir-block { background: #a7dda7; font-size: 15px; color: #4f514f; font-weight: 500; padding: 5px 10px; margin-top: 25px }
.text-tr1 { font-size: 16px; color: #006f00 }
.bt1 { color: #fff !important; margin-right: 5px; text-transform: capitalize }
.tab1 { padding: 10px 0 20px }
.tab1 .table>thead>tr>th { border: 0px; background: #e9e9e9; border-right: 1px solid #fff; padding: 8px 15px }
.tab1 .table-striped>tbody>tr:nth-of-type(odd) { background-color: #f4f4f4; }
.table-striped>tbody>tr { background: #e9e9e9 }
.tab1 .table>tbody>tr>td { padding: 8px 15px }
.block-rht-blade { padding: 20px; background: #f5f5f5; margin-top: 52px; min-height: 186px }
.block-rht-blade { line-height: 26px }
.block-rht-blade h5 { color: #006f00; font-size: 18px }
.constitution- { padding-bottom: 15px }
.constitution- h4 { color: #006f00; font-size: 16px; }
.constitution- p { font-size: 15px; color: #333; line-height: 24px }
.constitution- p b { font-weight: 500 }
.constitution- h3 { color: #006f00; font-size: 20px; font-weight: 500 }
.archive-block { border: 1px solid #cfd2d2; padding: 12px; margin-bottom: 25px; transition: 0.5s; min-height: 370px; }
.archive-block:hover { border: 1px solid green; }
.archive-block span { font-size: 14px; font-family: "Roboto"; color: rgb(51, 51, 51); line-height: 1.8; font-weight: 500 }
.archive-block h4 { font-size: 17px; font-family: "Roboto"; color: rgb(0, 111, 0); line-height: 1.7; margin-bottom: 20px; }
.archive-block .conf-button { background: url(../images/icon-camera.png) no-repeat; background-color: white; background-position: 13px center; padding: 14px 20px 13px 50px; border-radius: 16px; border: 1px solid green; color: #006f00; }
.archive-block .conf-button:hover { background: url(../images/icon-camera-white.png) no-repeat; background-color: green; background-position: 13px center; padding: 14px 20px 13px 50px; border-radius: 16px; border: 1px solid green; color: white; }
.archive-block p { font-size: 15px; font-family: "Roboto"; color: #666666; line-height: 1.5; font-weight: 400; margin-bottom: 40px; }
.archive-block-content { padding: 20px; }
.grey-border-box { border: 1px solid #cacaca; position: relative }
.p-20 { padding: 20px; }
.img-speaker { border-radius: 999px; }
.wrap-img-speaker { padding: 6px; border: 1px solid #a9a9a9; border-radius: 500px; width: 250px; position: absolute; left: -125px; background: white; box-shadow: 0 0 20px rgba(0, 0, 0, 0.3); }
.conf-speaker-box { padding: 50px 20px 50px 0px; margin-bottom: 30px; transition: 0.2s; }
.conf-speaker-box:hover { background: #ebf4eb; }
.conf-speaker-box h4 { font-size: 18px; color: #006f00; font-weight: 600 }
.conf-speaker-box span { font-size: 17px; color: #333333; font-weight: 500; margin-bottom: 15px; display: block; }
.conf-speaker-box p { font-size: 15px; color: #333333; font-weight: 400; margin-bottom: 15px; display: block; }
.conf-speaker-box b p{ font-weight:600 !important}
#sidebar-slider .owl-prev:hover, #sidebar-slider .owl-next:hover { background: #bdffc7; }
#sidebar-slider .owl-prev, #sidebar-slider .owl-next { font-size: 20px; position: static; float: left; width: 30px; height: 42px; text-align: center; background: #ffffff; color: #1a5e13; font-weight: bolder; background-position: center center; padding: 7px; transition: 0.3s; }
#sidebar-slider .owl-next { margin-left: 0; content: ''; }
#sidebar-slider .owl-nav { right: 0; bottom: 160px; position: absolute; }
#sidebar-slider {/*	max-width: 370px;*/ margin: auto; margin-top: 20px; box-shadow:;
}
#sidebar-slider h6 { color: rgb(255, 255, 255); position: absolute; top: 77%; left: 20px; font-size: 29px; font-weight: 300; font-family: "Roboto"; color: rgb(255, 255, 255); line-height: 1.207; }
#sidebar-slider h6 span { font-weight: bold; }
.conf-slider-cont-box p { background: #006f00; padding: 16px 20px; color: white; margin-bottom: 0; width: 90%; position: relative; font-size: 15px; margin-top: -95px; float: right; z-index: 5; animation: fadeI 1s 1s; }
.img-bordered { border: 2px solid white }
.feature-ico { border-radius: 50px; width: 50px; height: 50px; background: green; display: block; text-align: center; transition: 0.3s; }
.feature-ico img { margin: 12px; }
.macu-features td { font-size: 17px; font-weight: 400; }
.macu-features td:first-child { width: 60px; }
.macu-features tr td b { font-weight: 500 }
.macu-features tr td span { font-size: 14px; color: #006f00; display: block; font-weight: 500; }
.macu-features { border-spacing: 15px; border-collapse: separate; }
.macu-features tr:hover .feature-ico { background: #45b945; transition: 0.2s; transform: translateX(5px); }
.conf-green-bg { background: #006f00; padding: 30px; color: white; min-height: 400px; margin: 20px 0; }
.conf-green-bg b { font-weight: 400 }
.conf-green-bg *, .conf-green-bg p { color: white; font-size: 16px; line-height: 1.4; }
.conf-green-bg h4 { font-size: 20px; }
.conf-announce { padding: 30px 0; }
.corp-logo-block { height: 150px; width: 100%; /*	background: red;*/ display: table; }
.corp-logo-cell { display: table-cell; vertical-align: middle; width: 100%; text-align: center; margin: auto }
.corp-logo-cell img { vertical-align: middle; text-align: center; margin: auto }
.corp-no-padding { padding: 0px !important; margin: 0; }
.border-white { border: 1px solid #ffffff; /*	position: absolute;*/ /* clear: both; */

width: 100%; height: 100%; bottom: 0; left: 0; padding: 0; }
.corp-logo-block-wrapper .row { margin-right: 0; margin-left: 0; }
.corp-logo-block-wrapper { position: relative; }
.corp-logo-block-wrapper::before { display: block; content: ''; width: 100%; height: 10px; background: #fff; transform: translateY(0); z-index: 5; position: absolute; }
.corp-logo-block-wrapper::after { display: block; content: ''; width: 100%; height: 10px; background: #fff; transform: translateY(-2px); z-index:;
}
.corp-logo-block-wrapper .corp-no-padding { border: 1px solid #e2e2e2; }
.memb-page-para { max-width: 500px; margin: auto; line-height: 2 }
.memb-page-para span { font-size: 14px; font-weight: 500 }
.memb-page-para h2::after { left: 35%; right: 35%; margin: auto; }
.corp-logo-block-wrapper-lr { }
.corp-logo-block-wrapper-lr::before { display: block; content: ''; width: 10px; height: 100%; background: white; transform: translateY(0); z-index: 5; position: absolute; }
.corp-logo-block-wrapper-lr::after { display: block; content: ''; width: 10px; height: 100%; background: white; transform: translateY(0); z-index: 5; position: absolute; right: 0; top: 0 }
.archive-pdf ul li { background: url(../images/icon-PDF.png) no-repeat; background-position: 15px center; background-color: #f0f0ee; display: inline-block; margin-right: 4px; margin-left: 4px; margin-bottom: 10px; min-width: 240px;  }
.archive-pdf ul li a{  font-weight: 500;    color: #333; padding: 20px 0px 20px 44px; display:block}
.archive-pdf ul li:hover{ background-color:#c4d6c4}
.abt-cnt p a{ color:#006f00}
.macu-features a{ color:#111}
.form-block-box .form-control { text-transform:capitalize !important}
.schoolemail .form-control{ text-transform:lowercase !important} 
.input-radio span.wpcf7-list-item{ margin-left:0px !important}
.frm-box-blk div.mce-edit-area{ /*height:200px;*/ width:99%}
span.wpcf7-list-item { display:block !important;
    margin: 0 10px 0 0 !important;
    float: left;
}


h1 {
  text-align: center;  
}

input {
  padding: 10px;
  /*width: 100%;*/
  font-size: 17px;
  font-family: Raleway;
  border: 1px solid #aaaaaa;
}

/* Mark input boxes that gets an error on validation: */
input.invalid {
  background-color: #ffdddd;
}

/* Hide all steps by default: */
.tab {
  display: none;
}

button {
  background-color: #4CAF50;
  color: #ffffff;
  border: none;
  padding: 10px 20px;
  font-size: 17px;
  font-family: Raleway;
  cursor: pointer;
}

button:hover {
  opacity: 0.8;
}

#prevBtn {
  background-color: #bbbbbb;
}

/* Make circles that indicate the steps of the form: */
.step {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbbbbb;
  border: none;  
  border-radius: 50%;
  display: inline-block;
  opacity: 0.5;
}

.step.active {
  opacity: 1;
}

/* Mark the steps that are finished and valid: */
.step.finish {
  background-color: #4CAF50;
}


.pints-block h3{
    font-size: 22px;
    color: #3e3e3e;
    font-weight: 500;
    line-height: 36px;
}